@media (min-width: 1200px) and (max-width: 1600px) {
	.home-banner {
		padding: 50px 0;
	}
}
@media only screen and (max-width: 850px) {
    
body footer {
    padding-bottom: 9.5em;
}          

.etop-container { 
    text-align: center;
}     
    .etop-center h3 {
    margin-right: 0;
    width: 100%;
    font-size: 17px;
    margin-bottom: 10px;
}
.etop-center h3 br {
    display: none;
    margin-bottom: 10px;
}
.etop-center a.etop-tbn {
    font-size: 16px;
    padding: 10px 20px;
    float: none;
    margin: 0 auto;
    display: table;
}
    .banner-services ul {
        justify-content: center;
    }
    
    .main-has-btns {
        justify-content: center;
    } 
	.home-banner {
		background: #fff;
		padding: 20px 0;
		text-align: center;
	}
	
	.banner-content h4 {
		font-weight: 800;
		font-size: 14px;
		line-height: 14px;
	}
	
	.banner-content h1 {
		font-size: 24px;
		line-height: 38px;
	}
	
	.banner-content p {
		font-size: 16px;
		line-height: 22px;
	}
	
	.banner-content h3 {
		font-size: 16px;
		margin: 10px 0 0;
		line-height: 24px;
	}
	
	.banner-content h2 {
		font-size: 24px;
		line-height: 30px;
		margin: 0 0 20px;
	}
	
	.banner-services ul li {
		font-size: 12px;
		padding: 2px 6px;
		margin-right: 6px;
		margin-bottom: 6px;
	}
	
	.main-has-btns a {
		padding: 6px 14px;
	}
	
	a.orange-has {
		font-size: 14px;
	}
	
	.content-inner {
		padding: 20px;
	}
	
	.logo-images ul img {
		max-width: 100%;
		padding: 10px;
	}
	
	.content-inner img {
		max-width: 100%;
		margin-top: 25px;
	}
	
	.logo-images ul li {
		width: 33.3%;
	}
	
	.about-content h3 {
		font-weight: 500;
		font-size: 15px;
		line-height: 20px;
		margin: 0 0 4px;
	}
	
	p, ul li, ol li {
		font-size: 14px;
		line-height: 24px;
	}
	
	h2 {
		font-size: 20px;
		font-weight: 700;
		line-height: 32px;
	}
	
	a.cgreen-has {
		font-size: 14px;
	}
	
	.has-title h2 {
		font-size: 22px;
		line-height: 32px;
	}
	
	.our-work {
		padding: 30px 0;
		overflow: hidden;
	}
	
	.about-content-main {
		padding: 40px 0 20px;
	}
	
	.masonry-column {
		padding: 0 15px;
		width: 50%;
	}
	
	.wrapper {
		overflow-x: hidden;
	}
	
	.cta-content h3 {
		font-size: 22px;
		line-height: 34px;
		margin: 0 0 10px;
	}
	
	.cta-bar .col-md-5 {
		justify-content: flex-start;
		margin-top: 20px;
	}
	
	.cta-bar {
		padding: 30px 0;
	}
	
	.exp-box-content {
		padding: 18px 15px;
	}
	
	.exp-box-content p {
		font-size: 14px;
		line-height: 24px;
		min-height: auto;
	}
	
	.exp-box-content h3 {
		font-weight: 700;
		font-size: 18px;
		line-height: 30px;
	}
	
	.our-expertise {
		padding: 30px 0 10px;
	}
	
	.test-main h2 {
		font-size: 22px;
		line-height: 34px;
	}
	
	.testimonials {
		padding: 40px 0;
	}
	
	.test-content p {
		font-size: 14px;
		line-height: 24px;
	}
	
	.key-facts {
		padding: 30px 0;
	}
	
	.key-box {
		width: 50%;
		border-top: 1px solid #cccccc;
		padding: 6px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.key-box:nth-child(3) {
		border-top: 1px solid #cccccc;
	}
	
	.key-box:nth-child(3n - 1) {
		border-left: none;
		border-right: none;
	}
	
	.key-box-inner h5 {
		font-size: 12px;
		font-weight: 500;
		line-height: 20px;
		margin: 2px 0 0;
		color: #000;
		padding: 0 15px;
	}
	
	.key-box-inner h3 {
		font-size: 34px;
		line-height: 38px;
	}
	
	.has-field-main {
		margin-bottom: 15px;
	}
	
	.key-box:nth-child(2n ) {
		border-left: 1px solid #cccccc;
	}
	
	.header-right-cta {
		margin-top: 20px;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		/* max-width: 100%; */
		display: none;
	}
	
	.footer-top-right ul li a {
		line-height: 30px;
	}
	
	.footer-middle-left p {
		text-align: center;
	}
	
	.footer-middle-right ul {
		justify-content: center;
	}
	
	.footer-top-right h3 {
		font-size: 18px;
		line-height: 18px;
	}
	
	.footer-top-right .col-md-6 {
		width: 50%;
	}
	
	.inner-banner .banner-content h2 span {
		font-size: 24px;
		line-height: 30px;
	}
	
	.inner-banner .banner-content p {
		font-size: 14px;
		line-height: 24px;
	}
	
	.inner-banner {
		padding: 40px 0 70px;
	}
	
	.inner-check-points {
		width: 100%;
	}
	
	.inner-check-points ul {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		flex-wrap: wrap;
	}
	
	.stats-box:nth-child(2) {
		padding: 0;
		margin: 18px 0;
		border: none;
	}
	
	.cta-stats {
		flex-direction: column;
	}
	
	.who-we-are-main .has-title h2,
	.who-we-are-main .has-title h3,
	.who-we-are-main .has-title p {
		text-align: left !important;
	}
	
	.row.price-main .col-md-3 + .col-md-3 {
		margin-top: 70px;
	}
	
	.price-banner.inner-banner .banner-content p {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 20px;
	}
	
	.inner-check-points ul li {
		font-size: 15px;
		display: flex;
		flex-direction: column;
		margin: 15px 0 0;
		width: 50%;
	}
	
	.service-images {
		margin-top: 30px;
	}
	
	.service-main-content {
		background: #fef2eb;
		padding: 30px 0;
		margin-top: 20px;
	}
	
	.service-content h2 {
		font-size: 22px;
		line-height: 28px;
		margin: 0 0 10px;
	}
	
	.about-logos-content {
		margin-top: 0;
	}
	
	.exp-banner p {
		margin-bottom: 20px !important;
	}
	
	.inner-recent .panel-heading li {
		margin: 10px 5px;
	}
	
	.video-process {
		margin-bottom: 30px;
	}
	
	.inner-contact-form .has-contact-main h2 {
		font-size: 26px;
		color: #fff;
		margin-bottom: 10px;
		line-height: 40px;
		margin-top: 10px;
		text-align: center;
	}
	
	.set-us-box {
		display: flex;
		align-items: center;
		flex-direction: column;
		text-align: center;
	}
	
	.setus-content h4 {
		font-weight: 600;
		font-size: 22px;
		line-height: 30px;
		margin: 15px 0 5px;
	}
	
	.set-img img {
		margin-top: 12px;
	}
	
	.inner-banner .banner-content p {
		margin-bottom: 20px;
	}
	
	.inner-sec-1 {
		padding: 20px 0 30px;
	}
	
	.has-process-notice h4 {
		padding: 0 0px;
		font-size: 16px;
		line-height: 24px;
	}
	
	.real-estate-main .service-images {
		margin-bottom: 20px;
	}
	
	.mobile-menu-ico {
		display: block;
	}
	
	.menu-main {
		display: none;
		padding-top: 10px;
		border-top: 1px solid #ccc;
		margin-top: 20px;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.stats-content h4 {
		font-size: 34px;
		line-height: 38px;
	}
	
	.menu-main ul li a {
		font-size: 16px;
		line-height: 24px;
		padding: 7px 0;
		font-weight: 500;
		display: block;
	}
	
	.menu-main ul li {
		margin: 0;
		width: 100%;
	}
	
	.menu-main ul li {
		margin: 0;
	}
	
	.menu-main ul {
		display: flex;
		align-items: flex-start;
		justify-content: center;
		flex-direction: column;
	}
	
	.logo-main {
		align-items: center;
		display: flex;
		align-items: center;
		justify-content: space-between;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.logo-main i.fa {
		font-size: 26px;
		margin-right: 3px;
	}
	
	.popup-inner-box .popup-right {
		width: 50%;
		padding: 0 15px;
		display: none;
	}
	
	.popup-inner-box .popup-left {
		width: 100%;
		padding: 0 0px;
	}
	
	.popup-header h2 {
		color: #fff;
		font-size: 16px;
		font-weight: 600;
		text-align: center;
		line-height: 20px;
	}
	
	.popup-inner-box {
		width: 92%;
	}
	
	.popup-inner-box .has-field-main input, .popup-inner-box .has-field-main textarea {
		height: 38px;
	}
	
	.popup-footer {
		margin-top: 20px;
		display: none;
	}
	.popup-inner-box .has-field-main textarea {
		height: 90px;
	}
	.popup-close-btn img {
		max-width: 25px;
	}
	.popup-header {
		text-align: center;
		margin-bottom: 10px;
	}
	.popup-header h5 {
		color: #fff;
		font-size: 12px;
		padding: 5px 10px;
		border-radius: 30px;
	}
}
